Slackware 10 distro available

July 8, 2004 6:58 pm

I’ve built and deployed a small/barebones Slackware 10 distribution disk image. Here’s the package list:

[code]aaa_base-10.0.0-noarch-1
aaa_elflibs-9.2.0-i486-1
acpid-1.0.3-i486-1
apmd-3.0.2-i386-1
bash-2.05b-i486-3
bc-1.06-i386-2
bin-9.2.0-i486-2
binutils-2.15.90.0.3-i486-1
bison-1.35-i386-1
bzip2-1.0.2-i486-5
coreutils-5.2.1-i486-1
cxxlibs-5.0.6-i486-1
dcron-2.3.3-i386-4
devs-2.3.1-noarch-21
dhcp-3.0pl2-i386-1
dhcpcd-1.3.22pl4-i386-1
e2fsprogs-1.35-i486-1
elvis-2.2_0-i486-2
etc-5.1-noarch-9
findutils-4.1.7-i386-1
flex-2.5.4a-i486-2
gawk-3.1.3-i486-1
gcc-3.3.4-i486-1
gcc-g++-3.3.4-i486-1
genpower-1.0.3-i486-1
gettext-0.14.1-i486-1
glibc-2.3.2-i486-6
glibc-solibs-2.3.2-i486-6
grep-2.5-i386-2
gzip-1.3.3-i386-2
hdparm-5.5-i486-1
hotplug-2004_01_05-noarch-3
iptables-1.2.10-i486-1
kernel-headers-2.4.26-i386-3
kernel-modules-2.4.26-i486-3
less-382-i486-1
lilo-22.5.9-i486-2
logrotate-3.6.8-i486-1
m4-1.4.1-i486-1
make-3.80-i386-1
mkinitrd-1.0.1-i486-2
module-init-tools-3.0-i486-1
ncurses-5.4-i486-2
openssh-3.8.1p1-i486-1
openssl-solibs-0.9.7d-i486-1
pciutils-2.1.11-i486-5
perl-5.8.4-i486-3
pkgtools-10.0.0-i486-1
procps-3.2.1-i486-1
readline-4.3-i486-3
reiserfsprogs-3.6.17-i486-1
sed-4.0.9-i486-2
shadow-4.0.3-i486-11
slocate-2.7-i486-3
smartmontools-5.30-i486-1
sysklogd-1.4.1-i486-9
syslinux-2.10-i486-1
sysvinit-2.84-i486-50
tar-1.14-i486-4
tcpip-0.17-i486-29
tcsh-6.13.00-i486-1
udev-026-i486-1
umsdos-progs-1.13-i386-1
usbutils-0.11-i486-2
utempter-1.1.1-i486-1
util-linux-2.12a-i486-1
wget-1.9.1-i486-1
zlib-1.2.1.1-i486-1[/code]

The [url=http://www.swaret.org/]Swaret Package Manager[/url] package is in /root/, but is not installed. If you want to use swaret, simply “installpkg /root/swaret-1.6.2-noarch-1.tgz”.

Thanks, and Enjoy!
-Chris

2 Responses

  1. damn… already installed debian…

    i was lured away by promises of a huge user base and billions of packages… but if i could do it again, i’d trade it all for the speed and simplicity of a bare bones slack install.

  2. i been using 9.0 but once i got the e-mail I jumped on it 😀

Leave a Reply